opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - r -

- radiusMatch() : cv::DescriptorMatcher , cv::GenericDescriptorMatcher
- radiusMatchImpl() : cv::GenericDescriptorMatcher , cv::OneWayDescriptorMatcher , cv::DescriptorMatcher , cv::FernDescriptorMatcher , cv::VectorDescriptorMatcher , cv::BruteForceMatcher< Distance > , cv::FlannBasedMatcher
- randn() : cv::Matx< _Tp, m, n >
- RandomizedTree() : cv::RandomizedTree
- randu() : cv::Matx< _Tp, m, n >
- Range() : cv::Range
- read() : cv::StarFeatureDetector , CvImage , cv::SiftFeatureDetector , CvMatrix , cv::SurfFeatureDetector
- Read() : cv::OneWayDescriptorBase
- read() : cv::DescriptorExtractor , cv::SiftDescriptorExtractor , cv::SurfDescriptorExtractor , cv::RTTIImpl< _ClsName > , cv::CalonderDescriptorExtractor< T > , cv::OpponentColorDescriptorExtractor , cv::LDetector , cv::DescriptorMatcher , cv::GenericDescriptorMatcher , cv::FernClassifier , cv::OneWayDescriptorMatcher , cv::FernDescriptorMatcher , cv::PlanarObjectDetector , cv::VectorDescriptorMatcher , cv::FeatureEvaluator , cv::RandomizedTree , cv::CascadeClassifier , cv::HOGDescriptor , cv::RandomizedTree , cv::VideoCapture , CvStatModel , cv::RTreeClassifier , CvNormalBayesClassifier , CvSVM , cv::RTreeClassifier , CvDTree , cv::FeatureDetector , CvForestTree , cv::FastFeatureDetector , CvForestTree , CvRTrees , cv::GoodFeaturesToTrackDetector::Params , CvBoostTree , cv::GoodFeaturesToTrackDetector , CvBoostTree , CvBoost , cv::MserFeatureDetector , CvGBTrees , CvANN_MLP
- read_csv() : CvMLData
- read_node() : CvDTree
- read_params() : CvSVM , CvDTreeTrainData , CvBoost , CvGBTrees , CvANN_MLP
- read_split() : CvDTree
- read_tree_nodes() : CvDTree
- ReadByName() : cv::OneWayDescriptor
- readObj() : cv::FileNode
- readRaw() : cv::FileNode , cv::FileNodeIterator
- Rect_() : cv::Rect_< _Tp >
- Rectify() : CvCalibFilter
- ref() : cv::SparseMat_< _Tp > , cv::SparseMat , cv::SparseMat_< _Tp >
- release() : CvMatrix , cv::Vector< _Tp > , cv::Ptr< _Tp > , cv::Mat , cv::SparseMat , cv::FileStorage , cv::RTTIImpl< _ClsName > , cv::VideoCapture , CvImage
- Release() : CvVSModule , CvFGDetector , CvBlobDetector , CvBlobTrackGen , CvBlobTracker , CvBlobTrackerOne , CvBlobTrackPostProc , CvBlobTrackAnalysisOne , CvProb , CvBlobTrackFVGen , CvBlobTrackPredictor , CvBlobTrackerAuto , CvBlobTrackAnalysis , CvBlobTrackPostProcOne
- ReleaseImage() : cv::WImageBufferC< T, C > , cv::WImageBuffer< T >
- remainingInputRows() : cv::FilterEngine
- remainingOutputRows() : cv::FilterEngine
- remove() : cv::Seq< _Tp >
- removeBorderKeypoints() : cv::DescriptorExtractor
- removeInvalidPoints() : cv::FeatureDetector
- removeNode() : cv::SparseMat
- repackSpinImages() : cv::SpinImageModel
- reserve() : cv::Mat , cv::Vector< _Tp >
- reset() : cv::TickMeter , cv::BaseFilter , cv::BaseColumnFilter
- reset_histogram() : CvCamShiftTracker
- reset_roi() : CvImage
- resetValues() : CvFuzzyFunction
- reshape() : cv::Matx< _Tp, m, n > , cv::Mat_< _Tp > , cv::Mat
- resize() : cv::Mat , cv::Vector< _Tp >
- resizeHashTab() : cv::SparseMat
- retrieve() : cv::VideoCapture
- RNG() : cv::RNG
- roi() : CvImage , cv::MatOp
- roi_row() : CvImage
- roi_size() : CvImage
- root() : cv::FileStorage
- RotatedRect() : cv::RotatedRect
- Row() : cv::WImage< T >
- row() : CvMatrix
- Row() : cv::WImage< T >
- row() : CvMatrix , cv::Matx< _Tp, m, n > , cv::Mat , cv::Mat_< _Tp > , cv::MatExpr
- rowRange() : cv::Mat
- rows() : CvMatrix
- RTreeClassifier() : cv::RTreeClassifier
- RTreeNode() : cv::RTreeNode
- run() : cv::LevMarqSparse
- run_em() : CvEM
- runAt() : cv::CascadeClassifier